#slideshowOuter {
	margin-bottom: 20px;
	position: relative;
	padding-left: 16px;
	padding-right: 16px;
}

#slideshow {
	display: none;
}

#slideshow ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#slideshow li {
	padding: 0;
}

#slideshow li div.productDetails {
	color:#000000;
	font-weight: bold;
	background: url(../../../images/pageTopShade.gif) top left repeat-x;
	padding-top: 10px;
	padding-left: 9px;
	padding-right: 9px;
}

#slideshow li div.productDetails div.inner {
	margin-top: 0;
}

#slideshow li div.productDetails h3 {
	color: #000000;
	text-transform: uppercase;
	margin-top: 0;
}

#slideshow li a.photo {
	display:block;
	text-align:left;
	vertical-align:middle;
	border: solid 11px #000000;
	background: #ffffff;
}

#slideshow li img {
	text-align: center;
	display: block;
	margin: auto;
	width: 100%;
	padding: 0;
	margin: 0;
	border: solid 1px #777777;
}

#prevBtn a, #nextBtn a {
	display: block;
	width: 46px;
	height: 45px;
	text-indent: -9999px;
}

#prevBtn, #nextBtn {
	display: block;
	cursor: pointer
	font-weight: bold;
	text-transform: uppercase;
	
}

#nextBtn {
	float: right;
}

#nextBtn a {
	background: url(next.png) no-repeat top right;
}

#prevBtn {
	float: left;
}

#prevBtn a {
	background: url(previous.png) no-repeat top left;
}

.attribute.Date {
	font-size: 12px;
	font-weight: normal;
}

ul#controls {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
    top: 151px;
    width: 100%;
    left: 0;
}

#slideshow #itemMenu {
	position: static;
}

#slideshow .showItemMenu {
	top: auto;
}
